Connect
To Top

All my themes are compatible with WordPress 2.9

A new version of WordPress [version 2.9] is released recently.
I just wanted to write a quick note to all my theme users.
All my themes are compatible with WordPress 2.9. You do not need to make any changes if you upgraded your site to use the latest WordPress.

1 Comment

  1. Rocks

    SamIAm

    December 21, 2009 at 10:58 pm

    Thanks for this confirmation. Can you post info about updating your themes to support post thumbnails?
    Thanks
    Sam
    PS: I notice that some widgets that use an H3 to separate items within a widget end up appearing as distinct widgets. Is the widget author doing something wrong, or is this something I have to modify?
    Thanks

Leave a Reply

Your email address will not be published. Required fields are marked *

More in WordPress News

  • Black Friday WordPress Deals 2016

    Get ready to grab yourself some mind blowing WordPress Black Friday deals from themes, plugins services and so much more. Keep your...

    RocksNovember 2, 2016
  • WordPress 3.9 is released

    WordPress 3.9 is released on April 16th 2014. See what is new ! For making sure your sites are secure, you...

    RocksApril 22, 2014
  • My themes with WordPress 3.4.2

    All my WordPress Themes would still work fine with the latest WordPress 3.4.2. So, don’t worry about losing anything, and just...

    RocksOctober 10, 2012
  • Sadish at WordCamp Houston

    Yesterday I went to theWordCamp Houston 2010 and got an opportunity to see some of the WordPress Enthusiasts from this part...

    RocksAugust 8, 2010
  • WordPress 3.0 is out, Go ahead and Upgrade

    WordPress 3.0 is released today. If you are using one of my WordPress Themes and you are wondering whether to do...

    RocksJune 17, 2010
  • WordPress 2.7 Complete – Book Review

    Packt Publishers recently contacted me. They have released a new book titled “WordPress 2.7 Complete” and they wanted me to review...

    RocksAugust 22, 2009